Bug 619573 - iso missing packages dir
Summary: iso missing packages dir
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Update Infrastructure for Cloud Providers
Classification: Red Hat
Component: RHUA   
(Show other bugs)
Version: 1.1
Hardware: All Linux
low
medium
Target Milestone: ---
: ---
Assignee: Jay Greguske
QA Contact: wes hayutin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-29 20:31 UTC by wes hayutin
Modified: 2011-04-25 17:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-25 17:25:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description wes hayutin 2010-07-29 20:31:13 UTC
[root@dhcp231-93 mnt]# ./install_RHUA.sh 
Installing Red Hat Update Appliance packages

Loaded plugins: rhnplugin, security
This system is not registered with RHN.
RHN support will be disabled.
Setting up Local Package Process
Cannot open file: packages/rh-rhua-*. Skipping.
Cannot open file: packages/grinder*. Skipping.
Cannot open file: packages/txt2rss*. Skipping.
Cannot open file: packages/createrepo*. Skipping.
Cannot open file: packages/python-hashlib*. Skipping.
Cannot open file: packages/python-pycurl*. Skipping.
Cannot open file: packages/PyYAML*. Skipping.
Cannot open file: packages/libyaml-0*. Skipping.
Nothing to do

Red Hat Update Appliance packages installed.

[root@dhcp231-93 mnt]# ls
install_CDS.sh  install_RHUA.sh  install_tools.sh  README  RHUI  TRANS.TBL
[root@dhcp231-93 mnt]#

Comment 1 wes hayutin 2010-07-29 20:32:07 UTC
er.. change packages to RHUI in the install script

Comment 2 Jay Greguske 2010-07-30 14:04:07 UTC
Actually Jay Dobies went the other way, the script looks for the RHUI directory instead of packages.

Comment 3 wes hayutin 2010-08-03 19:50:50 UTC
[root@ip-10-245-78-143 rhua]# cd /mnt/iso
[root@ip-10-245-78-143 iso]# ls
install_CDS.sh  install_RHUA.sh  install_tools.sh  README  repodata  RHUI

Comment 4 Jay Greguske 2011-04-25 17:25:52 UTC
Cleaning out old bugs. Feel free to reopen if you feel this one was closed in error.


Note You need to log in before you can comment on or make changes to this bug.